For Our Best Price
Authorized Reseller
SKU 12456
V‑Ray 3.6 for Maya
1‑Month Rental
Digital Version
Digital
USB dongle
80
Best Web PriceDigital Delivery
Available in US, MX & Canada
Chaos GroupChaos GroupV-Ray 3.6 for Maya - 1-Month Rental - Digital VersionV-Ray 3.6 for Maya - 1-Month Rental - Digital VersionAdd-on to an existing dongle. For Online Licenses or Dongle Activation.BID-80-1245680.00Novedge+1 (415) 848 9018

V-Ray 3.6 for Maya

OverviewSpecsRender NodesBundles
Product Information
Product NameV-Ray 3.6 for Maya — 1-Month Rental — Digital Version
Version3.6
Manufacturer Chaos Group
Product TypeFloating License
Platform Runs on Windows Runs on Mac Runs on Linux
Shipping MethodDigital delivery
System Requirements
CPUIntel Pentium IV compatible processor with SSE3 support
Memory (RAM)4 GB RAM and 4 GB swap minimum - recommended 8 GB or more
Additional Info
Windows Operating SystemMaya 2015 x64 - Windows 7 SP1, Windows 8, and Windows 8.1 Professional
Maya 2016 x64 - Windows 7 SP1, Windows 8.1 Professional, and Windows 10 Professional
Maya 2017 x64 - Windows 7 SP1 and Windows 10 Professional
Maya 2018 x64 - Windows 7 SP1 and Windows 10 Professional
Mac OS X Operating SystemMaya 2015 x64 - Apple Mac OS X 10.8.5 and 10.9.x
Maya 2016 x64 - Apple Mac OS X 10.9.5, 10.10.x, and 10.11.3
Maya 2017 x64 - Apple Mac OS X 10.10.5 and 10.11.x
Maya 2018 x64 - Apple Mac OS X 10.10.5 and 10.11.x
Linux Operating SystemMaya 2015 x64 - Red Hat Enterprise Linux 6.2 WS, Fedora 14, or CentOS 6.2
Maya 2016 x64 - Red Hat Enterprise Linux 6.5 WS, or CentOS 6.5
Maya 2017 x64 - Red Hat Enterprise Linux 6.5 and 7.2 WS, or CentOS 6.5 and 7.2
Maya 2017 x64 - Red Hat Enterprise Linux 6.5 and 7.2 WS, or CentOS 6.5 and 7.2
USB PortRequired for hardware lock, preferably USB 2.0
TCP/IPOnly IPv4 is supported. IPv6 is currently not supported
NoteV-Ray is only supported for 64 bit operating systems and 64 bit versions of Maya

Installation Requirements

In order to work properly, your copy of V-Ray 3.6 for Maya — 1-Month Rental — Digital Version requires 64-bit Autodesk Maya versions 2014 or later.